pkcs11h_token_id_list_s Struct Reference
Token interface

Token identifier list. More...

`#include <pkcs11h-token.h>`

## Public Attributes

pkcs11h_token_id_list_t | next
pkcs11h_token_id_t | token_id

## Detailed Description

Token identifier list.

## Member Data Documentation

## next

pkcs11h_token_id_list_t pkcs11h_token_id_list_s::next

Next element.

## token_id

pkcs11h_token_id_t pkcs11h_token_id_list_s::token_id

Token id element.

The documentation for this struct was generated from the following file:

- pkcs11-helper-1.0/pkcs11h-token.h

pkcs11-helper, Copyright (C) Alon Bar-Lev <alon.barlev@gmail.com> |